{% extends 'template.html' %} 
{% block title %}Home{% endblock %}
{% block content %}
<div class="tab-content bg-transparent">
    <div id="note-full-container" class="note-has-grid row">
        <div class="col-xl-12 single-note-item all-category">
            <div class="card card-body">
              <table class="table table-success table-striped">
                <tr>
                  <th>Receiver</th>
                  <th>Sender</th>
                  <th>Title</th>
                  <th>Message</th>
                </tr>
                {% for i in data %}
                <tr>
                  <td>{{ i.receiver }}</td>
                  <td>{{ i.sender }}</td>
                  <td>{{ i.title }}</td>
                  <td>{{ i.message }}</td>
                </tr>
                {% endfor %}
              </table>
            </div>
        </div>
    </div>
</div>
{% endblock %}